[Desktop Entry]
Name[de]=Taschenrechner
Name[en_GB]=Calculator
Name[es]=Calculadora
Name[fr]=Calculatrice
Name[hu]=Számológép
Name[it]=Calcolatrice
Name[pl]=Kalkulator
Name[pt]=Calculadora
Name[tr]=Hesap Makinesi
Name=Calculator
Comment[de]=Arithmetische, wissenschaftliche und finanztechnische Berechnungen durchführen
Comment[en_GB]=Perform arithmetic, scientific or financial calculations
Comment[es]=Realice cálculos aritméticos, científicos o financieros
Comment[fr]=Effectue des calculs arithmétiques, scientifiques ou financiers
Comment[hu]=Aritmetikai, tudományos vagy pénzügyi számítások végrehajtása
Comment[it]=Esegue calcoli aritmetici, scientifici e finanziari
Comment[pl]=Wykonanie obliczeń arytmetycznych, naukowych lub finansowych
Comment[pt]=Realize cálculos aritméticos, científicos ou financeiros
Comment[tr]=Aritmetik, bilimsel ve finansal hesaplamalar gerçekleştirir
Comment=Perform arithmetic, scientific or financial calculations
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[de]=Taschenrechner;Rechner;Arithmetisch;Wissenschaftlich;Finanztechnisch;
Keywords[en_GB]=calculation;arithmetic;scientific;financial;
Keywords[es]=cálculo;aritmética;científica;financiera;
Keywords[fr]=calcul;arithmétique;scientifique;finances;financier;
Keywords[hu]=számítás;aritmetikai;tudományos;pénzügyi;
Keywords[it]=calcolo;calcolatrice;aritmetica;scientifica;finanziaria;
Keywords[pl]=obliczenia;liczenie;arytmetyczne;naukowe;finansowe;
Keywords[pt]=calcular;aritmética;científica;financeira;
Keywords[tr]=calculator;calculation;arithmetic;scientific;financial;hesaplama;aritmetik;bilimsel;finansal;
Keywords=calculation;arithmetic;scientific;financial;
Exec=gnome-calculator
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Calculator
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Utility;Calculator;
X-Purism-FormFactor=Workstation;Mobile;
